#include "framebtn.h"
#include "ui_framebtn.h"

FrameBtn::FrameBtn(QWidget *parent) :
    QFrame(parent),
    ui(new Ui::FrameBtn)
{
    ui->setupUi(this);
    ui->label->setStyleSheet("{padding-top: 2px;\
                             background-repeat: no-repeat;\
                             background-color: #60C171;\
                             text-align: bottom;\
                             padding-bottom: 2px;\
                             font-size: 12px;\
                             color: #FFFFFF;}");
    ui->label_2->setStyleSheet("");
    ui->label_3->setStyleSheet("");
}

FrameBtn::~FrameBtn()
{
    delete ui;
}
